## rust-uriparse 0.6.4

=== debian/changelog ===
rust-uriparse (0.6.4-1) unstable; urgency=medium

  * Package uriparse 0.6.4 from crates.io using debcargo 2.7.1

 -- Andrius Merkys <merkys@debian.org>  Thu, 17 Oct 2024 07:02:28 -0400
