=== debian/control ===
Source: rust-uriparse
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fnv-1+default-dev (>= 1.0.7-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrius Merkys <merkys@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uriparse]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uriparse
Homepage: https://github.com/sgodwincs/uriparse-rs
X-Cargo-Crate: uriparse
Rules-Requires-Root: no

Package: librust-uriparse-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fnv-1+default-dev (>= 1.0.7-~~),
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-serde-1+default-dev (>= 1.0.115-~~),
 librust-serde-1+derive-dev (>= 1.0.115-~~)
Provides:
 librust-uriparse+default-dev (= ${binary:Version}),
 librust-uriparse+serde-dev (= ${binary:Version}),
 librust-uriparse-0-dev (= ${binary:Version}),
 librust-uriparse-0+default-dev (= ${binary:Version}),
 librust-uriparse-0+serde-dev (= ${binary:Version}),
 librust-uriparse-0.6-dev (= ${binary:Version}),
 librust-uriparse-0.6+default-dev (= ${binary:Version}),
 librust-uriparse-0.6+serde-dev (= ${binary:Version}),
 librust-uriparse-0.6.4-dev (= ${binary:Version}),
 librust-uriparse-0.6.4+default-dev (= ${binary:Version}),
 librust-uriparse-0.6.4+serde-dev (= ${binary:Version})
Description: URI parser including relative references - Rust source code
 Source code for Debianized Rust crate "uriparse"
