=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test uriparse 0.6.4 --all-targets --all-features
Features: test-name=rust-uriparse:@
Depends: dh-cargo (>= 31), rustc:native, librust-criterion-0.2+default-dev (>= 0.2.10-~~), librust-serde-json-1+default-dev (>= 1.0.57-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uriparse 0.6.4 --all-targets
Features: test-name=librust-uriparse-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-criterion-0.2+default-dev (>= 0.2.10-~~), librust-serde-json-1+default-dev (>= 1.0.57-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uriparse 0.6.4 --all-targets --no-default-features --features serde
Features: test-name=librust-uriparse-dev:serde
Depends: dh-cargo (>= 31), rustc:native, librust-criterion-0.2+default-dev (>= 0.2.10-~~), librust-serde-json-1+default-dev (>= 1.0.57-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uriparse 0.6.4 --all-targets --no-default-features
Features: test-name=librust-uriparse-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-criterion-0.2+default-dev (>= 0.2.10-~~), librust-serde-json-1+default-dev (>= 1.0.57-~~), @
Restrictions: allow-stderr, skip-not-installable
